body {
	background-attachment: fixed;
	background-image:      url(background.JPG);
	margin:                0;
	background-repeat:     no-repeat;
	background-size:       cover;
	background-position:   left top;
	position:              relative;
	min-height:            100%;
}

html {
	margin:      0;
	width:       100%;
	height:      100%;
	font-family: Tahoma, Geneva, sans-serif;
}

@keyframes schriftnation1 {

	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

}

#editor {
	background:     yellow;
	margin-left:    auto;
	margin-right:   auto;
	width:          1000px;
	padding-bottom: 10px;
}

main {
	background:         rgba(255, 255, 255, 0.9);
	margin-left:        auto;
	margin-right:       auto;
	width:              1200px;
	padding-bottom:     50px;
	padding-top:        20px;
	padding-left:       10px;
	padding-right:      10px;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 50px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0 0 50px 0 rgba(0, 0, 0, 0.75);
	/*padding-left: 10%;
	padding-right: 10%;*/
	font-size:          12pt;
	position:           static;
	display:            block;
}

main > * {
	margin-left:  10%;
	margin-right: 10%;
}

main > article img {
	max-width: 800px;
	height:    auto;
}

#mobile-button {
	display: none;
}

.clickable {
	cursor: pointer;
}